Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf.reposition_hemisphere_pairs

`mvpa2.support.nibabel.surf.``reposition_hemisphere_pairs`(surf_left, surf_right, facing_side, min_distance=10.0)

  moves and rotates pairs of hemispheres so that they are facing each other on one side, good for visualization. It is assumed that the input surfaces were generated by FreeSurfer’s recon-all.

  Parameters:

  surf_left: surf.Surface

  > surface of left hemisphere

  surf_right: surf.Surface

  > surface of right hemisphere

  facing_side: str

  > determines on which sides the surfaces should be facing each other. ‘m’=medial,’i’=inferior, ‘s’=superior, ‘a’=anterior,’p’=posterior